A:HOVER {
	color : #003728;
	text-decoration : underline;
}

A.address:LINK {
	text-decoration: underline;
	color: PaleGoldenrod;
}

A.address:VISITED {
	text-decoration: underline;
	color: PaleGoldenrod;
}

A.address:ACTIVE {
	text-decoration: underline;
	color: Gold;
}

A.address:HOVER {
	color: Gold;
	text-decoration : underline;
}

A.menu:LINK {
	text-decoration: underline;
	color: #CBDDAB;
}

A.menu:VISITED {
	text-decoration: underline;
	color: #CBDDAB;
}

A.menu:ACTIVE {
	text-decoration: underline;
	color: #888888;
}

A.menu:HOVER {
	color: #888888;
	text-decoration : underline;
}

A.footer:LINK {
	text-decoration: underline;
	color: #CBDDAB;
}

A.footer:VISITED {
	text-decoration: underline;
	color: #CBDDAB;
}

A.footer:ACTIVE {
	text-decoration: underline;
	color: White;
}

A.footer:HOVER {
	color: White;
	text-decoration : underline;
}


td {  
	font-family: arial,helvetica,verdana,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 12px; 
	line-height: 16px;
}

td.imagecolumn {
	background-repeat: no-repeat;
	background-position: bottom;
}

td.footer {  
	font-family: arial,verdana,helvetica,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 11px; 
	line-height: 13px;
}

td.address {  
	font-family: arial,verdana,helvetica,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 11px; 
	color: #000000;
	line-height: 13px;
}

h1 {  
	font-family: arial,verdana,helvetica,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 25px; 
	color: #004c78;
	line-height: 30px;
}

h2 {  
	font-family: arial,verdana,helvetica,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 20px; 
	color: #004c78;
	line-height: 24px;
}

h3 {  
	font-family: arial,verdana,helvetica,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 14px; 
	color: #004c78;
	line-height: 28px;
}

h4 {  
	font-family: arial,verdana,helvetica,Trebuchet MS,Trebuchet,sans-serif; 
	font-size: 14px; 
	color: #004c78;
	line-height: 14px;
	display:inline; 

}


h6 {
 border-top: 1px dashed #000000;
 *border-bottom: 0;*
 margin-top: 5px;
 }
 

 




